@extends(config('simple_cms.admin_layout'))

@section('content_header')
  <h1>{{content_label($contentType, true, false)}}</h1>
@stop


@section('content')
  <div class="row">
    <div class="col-xs-12">
      <div class="box">
        <div class="box-header">
          <h3 class="box-title">All {{content_label($contentType, true, true)}}</h3>
        </div>
        <div class="box-body">
          <div class="col-sm-12">
            <p class="clearfix">
              <a class="btn btn-flat btn-primary pull-right" data-toggle="modal" data-target="#create-content">
                <i
                  class="fa fa-plus-circle"></i> {{trans('simpleCms::admin.create', ['label' => content_label($contentType, false, true)])}}
              </a>
            </p>
            @section('table')
              <table class="table table-bordered table-striped dataTable" role="grid">
                <thead>
                <tr role="row">
                  <td>Name</td>
                  <td>Status</td>
                </tr>
                </thead>
                <tbody>
                @each('simpleCms::partials.list-item', $content, 'content')
              </table>
            @show
          </div>
        </div>
      </div>
    </div>
  </div>
  @include('simpleCms::partials.create-modal')
@endsection
